# Uses of Interface
org.apache.lucene.util.BytesRefArray.IndexedBytesRefIterator

Packages that use BytesRefArray.IndexedBytesRefIterator
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of BytesRefArray.IndexedBytesRefIterator in org.apache.lucene.util

  Methods in org.apache.lucene.util that return BytesRefArray.IndexedBytesRefIterator
  Modifier and Type
  Method
  Description
  `BytesRefArray.IndexedBytesRefIterator`
  BytesRefArray.`iterator(BytesRefArray.SortState sortState)`
  Returns an `BytesRefArray.IndexedBytesRefIterator` with point in time semantics.